#ifndef DRINKITEM_H
#define DRINKITEM_H

#include <QWidget>

namespace Ui {
class DrinkItem;
}

class DrinkItem : public QWidget
{
    Q_OBJECT

public:
    explicit DrinkItem(const QString &name, const QString &mate, QWidget *parent = 0);
    ~DrinkItem();

    QString     drinkName();
    void        setDrinkName(const QString &name);

    QString     drinkMate();
    void        setDrinkMate(const QString &mate);

private:
    Ui::DrinkItem *ui;

    QString     _drinkname;
    QString     _drinkmate;
};

#endif // DRINKITEM_H
